ibase_gen_id
ibase_modify_user
Firebird/InterBase Functions
PHP Manual

# ibase_maintain_db

(PHP 5)

ibase_maintain_db — Execute a maintenance command on the database server

### Description

bool ibase_maintain_db ( resource `$service_handle` , string `$db` , int `$action` [, int `$argument` ] )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ibase_gen_id
ibase_modify_user
Firebird/InterBase Functions
PHP Manual